/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2006 ***************/
/*********************************************************************/

/*********************************************************************/
/**** NOTIZIE HOMEPAGE***********************************************/
/*********************************************************************/

#boxNotizieHomePage{
	font-size: 100%;
	width:100%;
}


#boxNotizieHomePage .notiziaConFoto H1{	
	margin-bottom: 5px;
	margin-left:104px;
	font-weight: bold;
	padding:0px;
	padding-bottom:2px;
	text-decoration: none;
	font-size: 100%;
}

#boxNotizieHomePage .notiziaConFoto .strillo{	
	margin-left:104px;
}

#boxNotizieHomePage .notiziaConFoto H2{	
	margin-left:104px;
}

#boxNotizieHomePage .notiziaConFoto H1 a{
	text-decoration: none;
}

#boxNotizieHomePage .notiziaConFoto H1 a:hover{
	text-decoration: underline;
	font-weight:bold;
}

#boxNotizieHomePage .notiziaSenzaFoto H1 a{
	text-decoration: none;
}

#boxNotizieHomePage .notiziaSenzaFoto H1 a:hover{
	text-decoration: underline;
	font-weight:bold;
}


#boxNotizieHomePage .notiziaConFoto IMG{
	float: left;
	margin-left: 0px;	
	padding-right: 2%;
	width: 94px;
	height:auto;
}


#boxNotizieHomePage .notiziaSenzaFoto h2{
	float: left;
	text-align: left;
	font-size:100%;
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: 0px;	
	padding-right: 2%;
	width: auto!important;
		
}




/*********************************************************************/
/*****                                        ************************/
/*****            NOTIZIE HOME PAGE           ************************/
/*****                                        ************************/
/*********************************************************************/

#boxNotizieHomePage{
    position:relative;
    clear: left;
    float: left;
	margin-top: 5px;
	left: 1px;
}

/*#boxNotizieHomePage .introduzione{
	border: 0px;
	padding: 0px;
	float: left;
	margin-top: 10px;
	width: 100%;
	font-weight: normal;
	margin-bottom: 8px;
}

#boxNotizieHomePage .introduzione H2{
	margin-top: 10px;
	font-size: 100%;
	font-weight: bold;
}*/

#boxNotizieHomePage .notiziaConFoto { 
	position: relative;	
	letter-spacing: 0px;
	float: left;
	margin-bottom:2px;
	margin-right:0px; 
   padding-top:5px;
	padding-bottom:5px;
	text-align: justify;
	background-color: #FFFFFF;
	border: 0px;	
   left:0px;
   color:#000000;
   margin-top:10px;
}

#boxNotizieHomePage .notiziaSenzaFoto { 
	position: relative;
	width: 100%;
	font-weight: bold;
	float: left;
	margin-bottom:2px;
	margin-right:0px; 
   padding-top:5px;
	padding-bottom:5px;
	text-align: justify;	
	border: 0px;	
   left:0px;
   color:#000000;
}


#boxNotizieHomePage .NotizieInEvidenza { 
	display: none;
}

#boxNotizieHomePage .dettaglio {
	position: relative;
	text-align: justify;
	width: 98%;
	left: 0px;
	top: 0px;
}

#boxNotizieHomePage .ulterioriDettagli {
	font-weight: bold;
}

#boxNotizieHomePage .linkArchivioNotizie A{
	position:relative;
	float: right;
	width: auto;
	margin-top: 50px;	
	margin-bottom: 10px;
	color: black;
}

#boxNotizieHomePage .linkArchivioNotizie a:hover{		
	text-decoration: underline;	
	font-weight:normal;
}


/******************************
	BOOKMARK
******************************/
#boxNotizieHomePage .BookmarkHome
{
	float: right;
	width: auto;
}

#boxNotizieHomePage .InfoContainer
{
	width: 99%;	
	color: #ccc!important;
}

#boxNotizieHomePage .DataContainer
{
	width: auto;	
	color: #ccc!important;
}

/*********************************************************************/
/****   CONFIGURAZIONE TESTI *****************************************/
/*********************************************************************/

/*#boxNotizieHomePage .notiziaConFoto H1 { 
    color: #000000;
	font-weight: bold;
	padding:0px;
	padding-bottom:2px;
	text-decoration: none;
	font-size: 100%;
}*/


 
#boxNotizieHomePage .notiziaConFoto H2 { 	
	font-size: 100%;	
	margin-top: 5px;	
} 



/*#boxNotizieHomePage .notiziaSenzaFoto H2 { 
	color: black;
	float:left;
	font-size: 100%;
	font-style: italic;
	font-weight: normal;	
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
} */




#boxNotizieHomePage .notiziaConFoto2  
{   display:none;
    width: 47%;
    padding: 5px;
    float: left;
    margin-top: 5px;
}

#boxNotizieHomePage .notiziaConFoto2 H1 { 
    display:none;
	font-weight: normal;
	font-size: 95%;
	padding-bottom:2px;
	float: left;
	margin-top:0px;
	padding-top: 0px;
	width: 69%;
}


#boxNotizieHomePage .notiziaConFoto2 H1 A:hover
{       display:none;
    	color: Black;
    	text-decoration: underline;
}

#boxNotizieHomePage .notiziaConFoto2 IMG  
{   display:none;
    float: left;
    width: 29%;
    margin-right: 4px;
}
 
#boxNotizieHomePage .notiziaConFoto2 H3 { 
	display:none;
	font-size: 95%;
	font-weight: normal;	
	margin-top: 2px;
	clear: both;
} 

#boxNotizieHomePage .notiziaConFoto2 H2 { 
	display:none;
	font-weight: normal;	
	padding-top: 3px;
	clear: both;
	color: #333;
	font-style: italic;
	font-size: 100%;
} 


#boxNotizieHomePage .continualalettura {
	display: none;
}

/*********************************************************************/
/****   CONFIGURAZIONE LINK ******************************************/
/*********************************************************************/

#boxNotizieHomePage .notiziaConFoto A { 
	text-decoration: none;
}

#boxNotizieHomePage .notiziaConFoto A:hover{ 
	
	text-decoration: underline;
	color: black;
}

#boxNotizieHomePage .notiziaSenzaFoto A { 
	text-decoration: none;	
	
}

#boxNotizieHomePage .notiziaSenzaFoto A:hover { 
	text-decoration: underline;
}


#boxNotizieHomePage .notiziaSenzaFoto2 A { 
	text-decoration: none;
	/*color: #AE2C00;*/
}

#boxNotizieHomePage .notiziaSenzaFoto2 A:hover{ 
	
	text-decoration: underline;
	color: black;
}


/*********************************************************************/
/****  CONFIGURAZIONE SEPARATORI *************************************/
/* *******************************************************************/

#boxNotizieHomePage .separatore1 {
	position: relative;
	float: left;
	clear: left;
	height: 10px;
}

#boxNotizieHomePage .separatore2 {
	position: relative;
	float: left;
	clear: left;
	height: 10px;
}

#boxNotizieHomePage .separatore3 {
	position: relative;
	float: left;
	clear: left;
	height: 10px;
}

/*********************************************************************/
/****  CONFIGURAZIONE IMMAGINI ***************************************/
/* *******************************************************************/

.notiziaSenzaFoto2 img{
	border-left: 10px dashed #ccc;
	border-bottom: 10px dashed #ccc;
	float: right;	
	margin-left: 5px;
	width: 60px;
}

.introduzione img{
	float: left;
}

/*********************************************************************/
/****  CONFIGURAZIONE SFONDI *****************************************/
/* *******************************************************************/

#boxNotizieHomePage .sfondoArchivioNotizie{
	position: relative;
	width: 95%;
	clear: left;
	height: 20px;
	padding-top: 4px;
	padding-left: 4px;
	background-color: #D1E78F;
}

#boxNotizieHomePage .sfondo1 {
	position: relative;
	clear: both;	
	border-bottom: 1px solid black; 
	font-weight: bold;
	/*height: 20px;*/
	padding-top: 20px;
	padding-bottom:5px;
}

#boxNotizieHomePage .sfondo2 {
	position: relative;
	clear: left;
	color: #CC0000;
	border-top:    10px solid #FFFFFF;
	border-bottom: 2px solid #CC0000; 
	font-weight: bold;
	font-size: 125%;
	width: 96%;
	padding: 5px;
}

#boxNotizieHomePage .sfondo3 {
	position: relative;
	clear: left;
	border-top:    10px solid #FFFFFF;
	border-bottom: 2px solid #8B9EA5;
   background-color: #D1E78F;
	font-weight: bold;
	font-size: 105%;
	width: 96%;
	padding: 5px;
}

#boxNotizieHomePage .sfondo4{ 
	position: relative;
	float: left;
  	width: 98%;
	margin-bottom:8px;
	margin-left:5px; 
	margin-right:5px; 
   padding-top:5px;
	padding-bottom:5px;
   background-color: #FFFFFF;
   left:0px;
   color:#000000;
} 

.sfondoInEvidenza{ 
	display: none;
} 
 


/*********************************************************************/
/*****                                        ************************/
/*****            ARCHIVIO NOTIZIE            ************************/
/*****                                        ************************/
/*********************************************************************/

#boxNotizieArchivio{
    position:relative;
	clear: both;
	float: left;
	margin-top: 5px;
	width: 100%;
}

#boxNotizieArchivio .notiziaConFoto { 
	position: relative;
	width: 100%;
	clear:both;
	float: left;
	margin-bottom:2px;
	margin-right:0px; 
    padding-top:10px;
	padding-bottom:5px;
	text-align: justify;
	
}

#boxNotizieArchivio .notiziaSenzaFoto { 
	position: relative;
	width: 100%;
	font-size: 100%;
	font-weight: bold;
	clear:both;
	float: left;
	margin-bottom:2px;
	margin-right:0px; 
    padding-top:10px;
	padding-bottom:5px;
	text-align: justify;
}

#boxNotizieArchivio .notiziaSenzaFoto H2 { 
	font-size: 100%;
}
#boxNotizieArchivio .sfondo2 { 
	position: relative;
	width: 98%;
	font-size: 100%;
	font-weight: bold;
	float: left;
	padding-left: 4px;
	margin-bottom:2px;
	margin-top:20px; 
	border-bottom: 1px dashed #ccc;
   left:0px;
   color:#000000;
}

/*********************************************************************/
/****   CONFIGURAZIONE TESTI *****************************************/
/*********************************************************************/

#boxNotizieArchivio .notiziaConFoto H1 { 
  	font-weight: bold;
	padding:0px;
	font-size: 100%;
	padding-bottom:2px;
	text-decoration: none;
	margin-left:80px;
}
 
#boxNotizieArchivio .notiziaConFoto H2 { 
	font-size: 100%;
	font-weight: normal;	
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left:80px;
} 

#boxNotizieArchivio .notiziaConFoto H3 { 
   	font-weight: normal;
	font-size: 100%;
	margin-top: 5px;
	padding:0px;
	padding-bottom:2px;
	text-decoration: none;
	margin-left:80px;	
}

#boxNotizieArchivio .notiziaSenzaFoto H1 { 
  	font-weight: bold;	
	padding:0px;
	font-size: 100%;
	padding-bottom:2px;
	text-decoration: none;
}

#boxNotizieArchivio .notiziaConFoto IMG { 
    width:70px;
    float: left;
	margin-left: 0px;	
	margin-right: 2%;
	width: 70px;
	height:auto;
}

#boxNotizieArchivio .notiziaSenzaFoto H2 { 
	font-size: 100%;
	font-weight: normal;	
	margin-top: 10px;
	margin-bottom: 15px;	
} 

#boxNotizieArchivio .notiziaSenzaFoto H3 { 
   	font-weight: normal;
	margin-top: 5px;
	padding:0px;
	font-size: 100%;
	padding-bottom:2px;
}

#boxNotizieArchivio .notiziaConFoto H1 a {
    text-decoration:none;
}
    
#boxNotizieArchivio .notiziaConFoto H1 a:hover {
    text-decoration:underline;
    font-weight:bold;
}

#boxNotizieArchivio .notiziaSenzaFoto H1 a {
    text-decoration:none;
}
    
#boxNotizieArchivio .notiziaSenzaFoto H1 a:hover {
    text-decoration:underline;
    font-weight:bold;
}




/*********************************************************************/
/****  DETTAGLIO DELLA NOTIZIA ***************************************/
/* *******************************************************************/

#boxNotizieDettaglio{
	clear: both;
	float: left;
	margin-top: 5px;	
	width: 100%;
}

#boxNotizieDettaglio H3,#boxNotizieDettaglio p {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 100%;
	font-weight: normal;
}

#boxNotizieDettaglio H4 {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 100%;
	font-weight: normal;
	background-color:#E4FBE8;
	padding:2%;	
}

#boxNotizieDettaglio ul {
    
    /*margin:0 0 0 2%;*/
    width:auto !important;
    clear:none;
    padding:0;
    padding-left:2%;
    position:relative;
 }
 
 #boxNotizieDettaglio ul li{
    clear:none;
    position:relative;
 }
 
 #boxNotizieDettaglio ol {
    
    /*margin:0 0 0 2%;*/
    width:auto !important;
    clear:none;
    padding:0;
    padding-left:2%;
    position:relative;
 }
    
 #boxNotizieDettaglio ol li{
    clear:none;
    position:relative;
 }
 
	
#boxNotizieDettaglio .sfondo2 {
	position: relative;
	clear: left;
   background-color: #F9E100;
	border-top:    10px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
	font-weight: bold;
	width: 98%;
	padding: 5px;
}

#boxNotizieDettaglio #formid_RptmyAspnetForm0_Div1 IMG {
	
	float: right;	
	max-width: 100% !important; 
	width:auto!important;
	/*border-bottom: 10px solid #FFFFFF;
	border-right: 20px solid transparent !important;
	border-right: 20px solid white;}
	padding-left:4%;*/
	position:relative;
	}

* html #boxNotizieDettaglio #formid_RptmyAspnetForm0_Div1 IMG {
	width:300px;
}


/*#boxNotizieDettaglio .informazioniCorrelate{
	clear: both;
	margin-top: 18px;
	border-bottom: 1px dashed black;
	padding-bottom: 15px;
	margin-bottom: 30px;	
}	*/

#boxNotizieDettaglio a 	{
    font-weight:bold;
    color:#2B5758;
}

#boxNotizieDettaglio a:hover 	{
    font-weight:bold;
    color:#2B5758;
    text-decoration:underline;
}
